/* ===========================================================================
	Á¦  ¸ñ : BookDB Á¢±Ù¼º Àû¿ë    | ÀÛ¼ºÀÏ : 2013-11-01
	Àû¿ë¹üÀ§ : **** ÀÎÅÍÆÄÅ© Header + °ø¿ë ****
	¼Ò  ¼Ó : InterPark Book(ÀÎÅÍÆÄÅ© µµ¼­)    | ÀÛ¼ºÀÚ : Jisun Lim
=========================================================================== */
@import url(header.css);
@import url(footer.css);
@import url(quickMenu.css); 
@import url(location.css); 
/* Reset */ 
html,body{width:100%;height:100%}
html{overflow-y:scroll;}
body {margin:0;padding:0;font-size:12px; line-height:130%;}
img{font-size:0;line-height:0;border:0 none;}
fieldset {border:0 none;} 
dl,ul,ol,li {list-style:none;}
h1,h2,h3,h4,h5,h6 {font-size:12px; line-height:1.3;}
h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,li,ol,th,td,p,blockquote,form,fieldset,legend {margin:0; padding:0;}
table {border-collapse:collapse; border-spacing:0}
input,select {font-size:12px; font-family:dotum,sans-serif;vertical-align: middle;}
body,table,textarea {font-size:12px;font-family:dotum,sans-serif;color:#666;} 
a:link,a:visited,a:active{color:#666; text-decoration:none;}a:hover{color:#333; text-decoration:underline;}
.blind,legend{display:block;overflow:hidden;position:absolute;top:-1000em;left:0}
.cp_blind {visibility: hidden;overflow: hidden;width: 0;height: 0;margin: 0;padding: 0;border: 0;font-size: 0;line-height: 0;}
.dt_blind {visibility: hidden;overflow: hidden;width: 0;height: 0;margin: 0;padding: 0;border: 0;font-size: 0;line-height: 0;}

.clearfix:before, .clearfix:after {content: ""; display: block;clear: both;}

/* common */
.bol{font-weight: bold;}
.fda6464{color:#da6464;}/*Red*/
.f619fd8{color:#619fd8;}/*Blue*/
.f585858{color:#585858;}/*Gray1*/
.f575757{color:#575757;}/*Gray2*/
/* // Reset */

/* °øÅëÅ×±× */
.tc{text-align:center;}.tl{text-align:left;}.tr{text-align:right;}
.vat{vertical-align:top;}.vam{vertical-align:middle;}.vab{vertical-align:bottom;}
.fl{float:left;}.fr{float:right;}.cb{clear:both;}.inline{display:inline;}
.mt_5{margin-top:-5px;}		.mt_10{margin-top:-10px;}	.mt_20{margin-top:-20px;}	.mt_30{margin-top:-30px;}
.mt5{margin-top:5px;}		.mt10{margin-top:10px;}		.mt20{margin-top:20px;}		.mt30{margin-top:30px;}
.mr5{margin-right:5px;}		.mr10{margin-right:10px;}	.mr20{margin-right:20px;}
.mb5{margin-bottom:5px;}	.mb10{margin-bottom:10px;}	.mb20{margin-bottom:20px;}	.mb25{margin-bottom:25px;}
.mb_5{margin-bottom:-5px;}		.mb_10{margin-bottom:-10px;}	.mb_20{margin-bottom:-20px;}	.mb_30{margin-bottom:-30px;}
.ml5{margin-left:5px;}		.ml10{margin-left:10px;}	.ml15{margin-left:15px;}	.ml20{margin-left:20px;}	.ml30{margin-left:30px;}
.pt5{padding-top:5px;}		.pt10{padding-top:10px;}	.pt15{padding-top:15px;}	.pt20{padding-top:20px;}	.pt30{padding-top:30px;}
.pr5{padding-right:5px;}	.pr10{padding-right:10px;}	.pr20{padding-right:20px;}	.pr30{padding-right:20px;}
.pb5{padding-bottom:5px;}	.pb10{padding-bottom:10px;}	.pb20{padding-bottom:20px;}
.pl5{padding-left:5px;}		.pl10{padding-left:10px;}	.pl15{padding-left:15px;}	.pl20{padding-left:20px;}.pl30{padding-left:30px;}
/* // °øÅëÅ×±× */

/* All LayOut */
#bookPark{ position:relative; width:100%; min-width:960px}
#bookPark > div:first-child { z-index:2000; position:absolute; top:0; font-size:12px; width:0; height:0; line-height:1em; overflow:visible; visibility: visible; display:block}
#bookPark > div:first-child a{ position: absolute; top: -9999px; display: block; width: 168px; padding: 6px 0px; border: 2px solid #a8a8a8; border-top: 0 none; background-color: #f5f5f5; color: #333333; font-weight: bold; text-align: center; }
#bookPark > div:first-child a:hover, #bookPark > div:first-child a:active, #bookPark > div:first-child a:focus { position: absolute; top: 2px; left: 2px; }

.hide{position:absolute;top:0;left:0;}
#header{z-index:100;position:relative; width:100%;}
#header:after{content: '';display: block;clear:both;}
#container{position:relative;width:100%;margin:0 auto 0 auto;}
#container:after{content: '';display: block;clear: both;}
#content{z-index:1;position:relative;width:960px;margin:15px auto 0 auto;}
#content:after{ content:""; display:block; clear:both}

#quickWrap{width:960px;height:90%; margin:0 auto;text-align:left; position:relative;; z-index:100;}
#quickWrap:after{content: '';display: block;clear: both;}
#subQuickWrap{width:960px;height:90%; margin:0 auto;text-align:left; position:relative;; z-index:50;}
#subQuickWrap:after{content: '';display: block;clear: both;}

.font_malgun{font-family:  Malgun Gothic,¸¼Àº°íµñ,sans-serif;}
/* icon »ç¿ë */
button {cursor:pointer;}
.button {display: inline-block;}
.button button {display: block;width: 100%;height: 100%;background: transparent;border: none;text-indent: -9999px;}
.button button.disabled {background-color:#fff;opacity:0.5;cursor:default}

.button .btLink {display: block;width: 100%;height: 100%;background: transparent;border: none;text-indent: -9999px;}
.button .btLink.disabled {background-color:#fff;opacity:0.5;cursor:default}

.pnTxt{float:left;margin-right:5px;}
.bt_numTxt{font-size:11px;font-weight:normal;color:#a2a3a3;}
.bt_boxPN_ctrl{display:inline-block;text-indent: -9999px; background:url(http://bimage.interpark.com/renewPark/reBookpark/common/bt_boxPaging.gif) no-repeat left top; }
.bt_sPre{width:13px;height:13px;background-position: 0 0;}
.bt_sNext{width:12px;height:13px;;background-position: -13px 0;}
/* °øÅë »ç¿ë */
.pt5{padding-top:5px;} .pt10{padding-top:10px;}
.naviSelect{border-bottom: 1px solid #e4e4e4;text-align: left;clear: both;height: 26px;margin: 3px auto 10px auto;}
#pageSorting {text-align:left; clear:both; height:26px; margin:3px auto 10px auto;}
#pageSorting .naviWrap	{clear:both; line-height:14px; position:absolute; z-index:101; padding-left:9px; background:url(http://bimage.interpark.com/renewPark/last_inc1007/dotted_navi.gif) no-repeat left 9px; font-size:11px; }
#pageSorting .home_navi	{float:left; padding:3px 1px 0 0;}
#pageSorting .selectWrap	{float:left; padding:0 0 0 14px;  white-space:nowrap; background:url(http://bimage.interpark.com/renewPark/last_inc1007/arrow_navi.gif) no-repeat 5px 7px;}
#pageSorting .tit	{border:1px solid #ccc; padding:3px 7px 1px 8px;}
#pageSorting .tit	span	{padding-right:16px;}
#pageSorting .selectOn,
#pageSorting .selectOff{cursor:pointer; color:#7f7f7f; white-space:nowrap; background:url(http://bimage.interpark.com/renewPark/last_inc1007/btn_select_layer.gif) no-repeat right 3px #fff;}
#pageSorting .selectOff	ul	{display:none;}
#pageSorting .selectOn	ul	{display:block; padding:8px 19px 4px 8px; overflow:hidden; background:#fff; border:1px solid #ccc; border-top:0;}
#pageSorting .selectOn	ul	li	{padding-bottom:4px; line-height:12px;}
#pageSorting .selectOn	ul	li.line	{font-size:0; line-height:0; padding:0 0 6px 0; background:url(http://bimage.interpark.com/renewPark/common/dot_line.gif) repeat-x left top;}
#pageSorting .selectOff	.boxWrap	{display:none;}
#pageSorting .boxWrap	{display:block; border:1px solid #ccc; background:#fff; border-top:0; float:left; overflow:hidden; clear:both;}
#pageSorting .boxWrap	ul	{float:left; border:0;}
#pageSorting .boxWrap	ul	b {text-decoration:underline;}
#pageSorting .boxWrap	a:hover ul	li{background:#ccc;}
#pageSorting .selectWrap .select	{padding-top:4px;}

/* Paging */
#pageNaviType {clear:both;margin:20px 0 10px 0;text-align:center;cursor:default;line-height:1.6}
#pageNaviType ul {display:inline;padding:0 5px}
#pageNaviType li {display:inline}
#pageNaviType li a {display:inline-block;padding:3px 7px;height:19px;border:1px solid #fff}
#pageNaviType li a:hover {border-color:#ddd;background-color:#f8f8f8}
#pageNaviType li strong {color:#000}
#pageNaviType li.selected a{color:#000;display:inline-block;padding:3px 7px;height:19px;border:1px solid #000}
#pageNaviType .lnk_prev{padding-left:5px;}
#pageNaviType .lnk_next{padding-right:5px;}
#pageNaviType .lnk_prev2{}
#pageNaviType .lnk_next2{}

.pageNaviType {clear:both;margin:20px 0 10px 0;text-align:center;cursor:default;line-height:1.6}
.pageNaviType ul {display:inline;padding:0 5px}
.pageNaviType li {display:inline}
.pageNaviType li a {display:inline-block;padding:3px 7px;height:19px;border:1px solid #fff}
.pageNaviType li a:hover {border-color:#ddd;background-color:#f8f8f8}
.pageNaviType li strong {color:#000}
.pageNaviType li.selected a{color:#000;display:inline-block;padding:3px 7px;height:19px;border:1px solid #000}
.pageNaviType .lnk_prev{padding-left:5px;vertical-align: middle;}
.pageNaviType .lnk_next{padding-right:5px;vertical-align: middle;}
.pageNaviType .lnk_prev2{vertical-align: middle;}
.pageNaviType .lnk_next2{vertical-align: middle;}

.pageNaviType01	 {clear:both; margin-top:10px; width:100%; text-align:center;}
.pageNaviType01	a:link, 
.pageNaviType01	a:visited, 
.pageNaviType01	a:active    {color:#3a3a3a; text-decoration:none;}
.pageNaviType01	a:hover	 {color:#3a3a3a; text-decoration:none;}
.pageNaviType01	span.arrow01 {padding:0 3px;}
.pageNaviType01	span.arrow02 {padding:0 3px;}
.pageNaviType01	span.arrow {padding:0 3px;}
.pageNaviType01	span.txt	 {padding-bottom:3px;} 
.pageNaviType01	span.naviNum {padding-left:5px;}
.pageNaviType01	span.naviNum	a {padding:3px 8px 1px 6px;  height:18px; font-weight:bold;}
:root	.pageNaviType01	span.naviNum	a {line-height:18px;}
.pageNaviType01	span.naviNum	a:link, 
.pageNaviType01	span.naviNum	a:visited, 
.pageNaviType01	span.naviNum	a:active    {border:1px solid #fff; color:#3a3a3a; text-decoration:none;}
.pageNaviType01	span.naviNum	a:hover	 {border:1px solid #ebebeb; color:#3a3a3a; text-decoration:none !important;}
.pageNaviType01	span.naviNum	a.on:link, 
.pageNaviType01	span.naviNum	a.on:visited, 
.pageNaviType01	span.naviNum	a.on:active    {border:1px solid #cc90a1; color:#9a2143; text-decoration:none;}
.pageNaviType01	span.naviNum	a.on:hover	 {border:1px solid #cc90a1; color:#9a2143; text-decoration:none !important;}
.pageNaviType01	span.totalTxt01 {padding:0 12px; vertical-align:2px; font-size:11px; color:#777;}

/* Äü¸Þ´º ÁÂ+¿ì */

/* 1Â÷ Ä«Å×°í¸® */
#CNB_1st {width:187px; text-align:left; border:1px solid #999; border-top:0; font-size:11px;background: #fff;}
#CNB_1st #cnb_bar_1 {border-top:1px solid #999;}
#CNB_1st .cnb_bar_on {width:187px; border-top:1px solid #e0e0e0; height:27px; cursor:pointer; background:url(http://bimage.interpark.com//renewPark/reBookpark/cnb/arrow_cnb_on.gif) no-repeat left top;}
#CNB_1st .cnb_bar_off {width:187px; border-top:1px solid #e0e0e0; height:27px; cursor:pointer; background:url(http://bimage.interpark.com//renewPark/reBookpark/cnb/arrow_cnb_off.gif) no-repeat left top;}
#CNB_1st .cnb_con {padding:4px 0 0 0;border-top:1px solid #e0e0e0; height:328px; text-align:center; position:relative; z-index:600;}
#CNB_1st .cnb_con	.bannerWrap {position:absolute; text-align:center; bottom:5px; left:19px;font-size: 0;line-height: 0;}
#CNB_1st .cnb_con	.bannerWrap .banner{margin-bottom:5px;text-align: center;}
#CNB_1st .cnb_con	.bannerWrap .banner1{margin-bottom:3px;text-align: center;}
#CNB_1st .cnb_con	.bannerWrap .banner2{margin-bottom:3px;text-align: center;}
#CNB_1st .cnb_con	.bannerWrap .banner3{margin-bottom:3px;text-align: center;}
#CNB_1st .cnb_con	.bannerWrap .banner4{margin-bottom:3px;text-align: center;}

#CNB_1st .menuT {font-size:11px; ;white-space:nowrap; letter-spacing:-1px; width:157px; text-align:left; margin:0 auto;}
#CNB_1st .menuT td {padding:2px 0 0 0; white-space:nowrap;line-height: 120%;}
#CNB_1st .menuT td	a:link,
#CNB_1st .menuT td	a:visited,
#CNB_1st .menuT td	a:active {color:#333; text-decoration:none;}
#CNB_1st .menuT td	a:hover {color:#999; text-decoration:none;}
#CNB_1st .menuT td .icNew{vertical-align: -1px;}
#CNB_1st .menuT td	span.over	div.ly{display:block; z-index:600;}
#CNB_1st .menuT td	span.out	div.ly{display:none;}
#CNB_1st .menuT td	span {white-space:nowrap; padding-right:1px;}
#CNB_1st .menuT td	span	div.ly	 {position:absolute; padding:10px; margin:0 0 0 -5px; overflow:hidden; z-index:600; background:#fff; border:1px solid #111;} /* 2012-10-05 CD/DVD CNB Layer Z-index */
#CNB_1st .menuT td	span	div.ly	ul	li {white-space:nowrap; padding:2px 0 1px 4px; background:url(http://bimage.interpark.com//renewPark/reBookpark/cnb/cnb_dotLine.gif) no-repeat left 5px;}
#CNB_1st .menuT td.line {padding:2px 0;height:3px; background:url(http://bimage.interpark.com//renewPark/reBookpark/cnb/cnb_tdLine.gif) repeat-x left center;}
#CNB_1st .cnb_bar_on		p {padding:8px 0 0 16px; color:#fff; font-weight:bold;}
#CNB_1st .cnb_bar_off	p {padding:8px 0 0 16px; color:#555; font-weight:bold;}
#CNB_1st .cnb_bar_over {width:187px; border-top:1px solid #e0e0e0; height:28px; cursor:pointer; background:url(http://bimage.interpark.com//renewPark/reBookpark/cnb/arrow_cnb_over.gif) no-repeat left top;}
#CNB_1st .cnb_bar_over	p {padding:8px 0 0 16px; color:#fff; font-weight:bold;}
#CNB_1st .cnb_bar_off a {color:#555;}
#CNB_1st .cnb_bar_on a,
#CNB_1st .cnb_bar_over a {color:#fff; text-decoration:none;}
/* // 1Â÷ Ä«Å×°í¸® */